<?php
function number_reformat($p_num,$p_deci,$p_deci_delim,$p_kilo_delim) {
	$p_num = str_replace($p_kilo_delim,"",$p_num);
	$p_num = str_replace($p_deci_delim,".",$p_num);
    $p_num = round($p_num,$p_deci);
    return $p_num;
}
?>